/*************************************************/
/***  Yello   Core    Style     Sheet         ***/
/***********************************************/

@import url('https://fonts.googleapis.com/css?family=Open+Sans');
@import url('https://fonts.googleapis.com/css?family=Oswald');

@font-face {
    font-family: 'Press-Style';
    src:url('http://nztda.org.nz/assets/webfonts/Press-Style.ttf.woff') format('woff'),
        url('http://nztda.org.nz/assets/webfonts/Press-Style.ttf.svg#Press-Style') format('svg'),
        url('http://nztda.org.nz/assets/webfonts/Press-Style.ttf.eot'),
        url('http://nztda.org.nz/assets/webfonts/Press-Style.ttf.eot?#iefix') format('embedded-opentype'); 
    font-weight: normal;
    font-style: normal;
}

/*///// style reset ///////////////////////////////////////////////////////////*/
html, body, div, span, applet, object, iframe, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, fieldset, form, label, legend, caption, p {margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}
object, embed {outline:none; display:block; }

/*/////// sitewide styles ///////////////////////////////////////////////////////////*/
html {height:100%; margin:0 auto !important; background-color:#FFF;font-family: 'Open Sans', sans-serif; }
form {margin:0px;  padding: 0px;}
body { min-height:100%;  position:relative;  min-width:980px !important;  font-size:14px; font-family: 'Open Sans', sans-serif;  margin:0 auto !important;}
.clear { clear:both; overflow:hidden; height:0px; line-height:0; font-size:0; padding:0; margin:0;}

P {COLOR: #000000}
IMG {border-style:none; border:0px; }
A:link {color:#fff; text-decoration:none;}
A:visited {color:#fff; text-decoration:none;}
A:active {color:#fff; text-decoration:none;}
A:hover {color:#fff; text-decoration:none; padding:0px;}

/*/////// sitewide styles ///////////////////////////////////////////////////////////*/

#tin_foil{width:100%; min-height:100%; margin-top:0px; }
* html #tin_foil {}

.mainlevel{display:none; padding:0px;} 

#baking_paper{margin:0px auto;width:980px; min-height:1000px; height:100%; background:url(../images/body_bg.jpg) center top repeat #000; }
#logo_space{width:980px;height:350px; text-align:center; background-color:#fff; float:left; margin-top: 50px;}

#content_wrap{width:980px; margin:0px;  min-height:100%;  text-align:center; background-color:transparent;}
* html #content_wrap {height: 100%;   }

#solstice{background:url(../../../images/graphics/logo_header.png) no-repeat top center; height:428px; width:980px;}
.search_search{margin:0px auto;width:280px; padding-top:0px;padding-bottom:0px;}
.search_yello{width:208px; margin:200px 660px; height:39px; }
.inputbox_search{background:#fff; color:#999; height:30px; width:200px; border:0px; padding-left:8px; margin:-10px;outline:solid thin #900;}
.button_search{height:35px; margin-top:-70px; margin-left:165px; padding:0px;}

.finder_search{margin:0px auto;width:240px; padding-top:0px;padding-bottom:0px;}
.finder_search .inputbox{background:#fff; color:#999; height:30px; width:200px; border:0px; padding-left:8px; margin:-10px;outline:solid thin #900;}

#space_at_the_top{height:20px; width:100%;}
  
/*/////// Content */
#content{text-align:left; padding:0; margin:0; height:100%; }
#content{min-height:100%; float:left; margin-left:0px; margin-top:0px; background-color:transparent; }/*changes the postion of the content*/

.contentpaneopen, .contentpane{margin-top:0px; padding:0px; }
.contentpaneopen,.contentpane, .blog, #searchForm{padding:0px auto; }
.contentpaneopen a{text-align:left;}
.contentpaneopen tr{ }
.contentpaneopen p{color:#000;}
.contentpaneopen a{color:#06F; text-decoration:none;}

.componentheading{display:none;}

.contentdescription{padding-top:15px;}
.contentdescription p{font-size:10px;line-height:24px;color:#CFC;}
                
.article_column{background-color:transparent; padding:0px; margin:0px;}
.article_separator{margin:0px; padding:0px;}


.yello_content{text-align:left; width:900px; padding:20px;  margin-left:20px; background-image:url(../../../images/transparencies/black_20_per_cent.png); margin-bottom:10px;float:left; }
.yello_content_padding{padding:10px; background-color:#FFF; min-height:400px;}
.yello_content img{text-align:left; float:right;}
.yello_content h2 {color:#900;}
.yello_content h3 {color:#900;}
.yello_content strong {color:#900; font-size:1.2em;}
.yello_content p{line-height:20px; color:#2d2e30; padding-bottom:15px;}

/*/////// Member Directory */
.yello_listing{text-align:left; width:900px; padding:20px;  margin-left:20px; background-image:url(../../../images/transparencies/black_20_per_cent.png); margin-bottom:10px;float:left;}
.yello_listing_padding{color:#1d1e24; padding:10px; line-height:20px; background-color:#FFF; float:left; width:880px;}
.yello_listing img{text-align:left; padding:10px; float:left; }
.name{text-align:left; padding-left:10px; color:#900;}
.name{font-family: 'Press-Style';font-size: 1.5em;}
.description{text-align:left; padding-left:10px; }
.text{text-align:left; padding-left:10px; height: 80px; }
.address{text-align:left; padding-left:10px; }


#yello_listing{text-align:left; min-height: 320px; width:900px; padding:20px;  margin-left:20px; background: rgba(0, 0, 0, 0.2);  margin-bottom:10px;float:left;
  font-family: 'Open Sans', sans-serif; font-size:15px; line-height:17px;  }
  
#yello_listing_padding{color:#1d1e24; min-height: 300px;padding:10px; line-height:20px; background-color:#FFF; float:left; width:880px;}
#memberlogo {min-height: 300px; height: 300px; width: 320px;float:left; text-align: center;}
#memberlogo:before {    /* create a full-height inline block pseudo=element */
    content: ' ';
    display: inline-block;
    vertical-align: middle;  /* vertical alignment of the inline element */
    height: 100%;
	
}

#memberlogo img{ display: inline-block; margin-left: auto; margin-right: auto; vertical-align:middle;}
#memberdetails {float:right; width:500px; min-height: 300px; }  
#name{text-align:left; padding-left:10px; padding-top: .5em; color:rgba(236,0,140,1.00); margin-bottom: 20px;}
grey{color:rgba(147,149,152,1.00); font-weight: bold; padding-right:2em; }
#name{font-family: 'Press-Style';font-size: 3em; text-transform: uppercase;}
#bio{text-align:left; padding-left:10px; font-weight:bold; }
#text{text-align:left; padding-left:10px; margin-bottom: 20px; }
#address{text-align:left; padding-left:10px; }
#address  b{font-weight:bold;}
#phone{text-align:left; padding-left:10px; }
#web{text-align:left; padding-left:10px; }
#web a {text-align:left; text-decoration: none; color: currentColor; }  
#email{text-align:left; padding-left:10px; }
#email a {text-align:left; padding-left:10px; text-decoration: none; color: currentColor; }



#yello_trade_listing{text-align:left; min-height: 150px; width:900px; padding:20px;  margin-left:20px; background: rgba(0, 0, 0, 0.2);  margin-bottom:10px;float:left;
  font-family: 'Open Sans', sans-serif; font-size:15px; line-height:17px;  }  
#yello_trade_listing_padding{color:#1d1e24; min-height: 130px;padding:10px; line-height:20px; background-color:#FFF; float:left; width:880px;}

#tradeshowdetails {float:right; width:800px; min-height: 120px; }  
#tradeshowname{font-family: 'Oswald';font-size: 3em; line-height: 1.3em; text-transform: uppercase;}
#tradeshowdate{text-align:left;  font-size: 1.3em; line-height: 1.4em; font-weight:bold; }
#tradeshowlocation{text-align:left; margin-bottom: 20px; }
red{color:rgba(255,0,4,1.00);}




.login_members{text-align:left; width:860px; padding:20px;  margin-left:20px; background:rgba(255,255,255,1.00); margin-bottom:10px;float:left; border: 10px solid rgba(0,0,0,1)}
.login_members ul li{display:none;}

.yello_map{text-align:left; width:520px; padding:20px;  margin-left:20px; background-image:url(../../../images/transparencies/black_20_per_cent.png); margin-bottom:10px;float:left; }
.yello_map_padding{padding:10px; background-color:#FFF; min-height:400px;}
.yello_map p{line-height:20px; color:#2d2e30; padding-bottom:15px;}

.yello_side_map{text-align:left; width:325px; padding:20px;  margin-left:20px; background-image:url(../../../images/transparencies/black_20_per_cent.png); margin-bottom:10px;float:left; }
.yello_side_map_padding{padding:10px; background-color:#FFF; min-height:400px;}

#scheduler_here{text-align:left; width:500px; padding:20px; margin-top:0px; float:left; background-color:#FFF; border:10px solid #006; margin-bottom:10px; }
.facebook{text-align:right; padding-bottom:20px;}

.yello_xtra_content{text-align:left; width:180px; padding:20px; margin-top:0px; float:left; background-color:#Fc0; border:10px solid #006; }

#search{float:right;border:0px;padding:10px 0 ;text-align:left;  background:transparent;}
#searchForm{color:#1d1e24; padding:10px; line-height:20px; background-color:#FFF; float:left; width:880px; margin-left:40px;}  
#searchForm .contentpaneopen{float:right;text-align:left;padding:0px;  margin:0; }
#contentpaneopen .td{background-color:red;}
#result-title{background:#0F0; height:100px;}

.searchbar{width:100px;padding:0px; text-align: left; background:#09C; margin-bottom:-25px;}
.inputboxbar{margin:0 10px 0 0; color:#999; }

.small{background-color:#30F;}  
.searchintro{background-color:transparent;}            

/*/////// Image Slider*/

#slider{margin:0 auto;  padding:20px 0px 20px 0px; text-align:center; float:left; margin-left:0px; margin-top:10px; background-color:transparent;}

/*module*/
.module_right{margin-top:-7px; }
.module_yello{padding:0px; margin:0px; margin-top:-7px;}

#rightside_module { text-align:left; float:right; margin-top:0px; max-width:380px; margin-right:20px; background:transparent; }
#rightside_module p{padding-bottom:0px;}

#leftside_module {padding:0; margin:0; text-align:left; float:left; margin-top:-8px;  max-width:380px; margin-right:20px; }
#leftside_module p{padding-bottom:0px;}


fieldset {
display: block;
-webkit-margin-start: 2px;
-webkit-margin-end: 2px;
-webkit-padding-before: 0.35em;
-webkit-padding-start: 0.75em;
-webkit-padding-end: 0.75em;
-webkit-padding-after: 0.625em;
border: 0px groove threedface;
border-image: initial;
}



/*** FOOTER ***/

#footer{margin:auto; width:980px; height:20px; }  
#footer,
#footer p,
#footer a{text-align:right; color:#7a7e86; font-size:10px; font-family:Verdana, Geneva, sans-serif; text-decoration:none}
.footer2{display:none;}


/*** HALL OF FAME ***/
.hof_content{text-align:left; width:900px; padding:20px;  margin-left:20px; background-image:url(../../../images/transparencies/black_20_per_cent.png); margin-bottom:10px;float:left; }
.hof_content_padding{padding:10px; background-color:#FFF; min-height:500px;}
.hof_content img{text-align:left; }
.hof_content h2 {color:#900;}
.hof_content h3 {color:#900;}



.halloffame {width: 206px; height: 270px; padding: 10px;float: left;  }
.halloffame img{padding: 10px; }
.hoft {font-family: 'Oswald',sans-serif; text-transform: uppercase; font-size: 1.3em; text-align: center;}

.hoftt{width: 880px; float: left;}
